Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 10:29:27 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Respected sir</div>
<div dir="auto">Firstly I checked out as a guest from the app so I can’t login again see the order history or so . </div>
<div dir="auto">Secondly I want to replace the product with proper canopy  , I do not wish to return or refund the product. Kindly look through it and solve my problem as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards , </div>
<div dir="auto">Tasnim </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Dec 2022 at 12:24 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5471664</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5471664<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tasnim,</div>
<div><br></div>
<div dir="ltr"> Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We apologies for the inconvenience caused.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.</span>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that the exchange service is not currently available for (Centerpoint/BabyShop) products.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can return your Babyshop product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br> <br>- You can contact our customer support team on 1800871 to make a return and to be notified of the refund amount based on our return policy.<br>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>- You can now drop off your return to any BabyShop stor in Kuwait.<br> <br>Here’s what you need to do.<br> <br>- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any BabyShop store in Kuwait.<br>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you would like us to create a return request on your behalf, we kindly ask you to contact us again so that we can assist you accordingly.<br><span style="font-size:14px"></span><span style="font-size:14px"><br></span><span style="font-size:14px">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span><br><span style="font-size:14px"> </span><br><span style="font-size:14px" dir="ltr">Feel free to get in touch with us for further assistance.</span>
</div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471664